From: =?utf-8?q?Jeremy_B=C3=ADcha?= <jeremy.bicha@canonical.com>
Date: Wed, 24 Jan 2024 19:30:22 -0500
Subject: Switch from webkit2gtk 4.0 to 4.1

Forwarded: https://github.com/costales/gufw/pull/68
---
 INSTALL                | 2 +-
 gufw/gufw/view/gufw.py | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/INSTALL b/INSTALL
index f70d217..21c3a30 100644
--- a/INSTALL
+++ b/INSTALL
@@ -4,7 +4,7 @@
 DEPENDENCIES
 -----------------
 ufw 0.34+ for Gufw 14.10+
-gir1.2-webkit2-4.0
+gir1.2-webkit2-4.1
 gir1.2-gtk-3.0
 gnome-icon-theme-symbolic
 policykit-1
diff --git a/gufw/gufw/view/gufw.py b/gufw/gufw/view/gufw.py
index 658890d..39c05cf 100644
--- a/gufw/gufw/view/gufw.py
+++ b/gufw/gufw/view/gufw.py
@@ -18,7 +18,7 @@
 import gi
 gi.require_version('Gtk', '3.0')
 gi.require_version('Gdk', '3.0')
-gi.require_version('WebKit2', '4.0')
+gi.require_version('WebKit2', '4.1')
 from gi.repository import Gtk, Gdk, WebKit2
 from string import Template
 
